body {
	font-family: courier new, monospace;
	
	color: #eee;
	font-size: 1.5rem;
	
	
   background: #000 radial-gradient(circle, rgba(0,0,0,0.1) 0%, rgba(30,28,52,0.2) 22%, rgba(158,82,179,0.1) 50%, rgba(0,0,0,1) 78%, rgba(34,10,15,0.05) 88%, rgba(252,70,107,0.1) 100%);
}

::selection {
	background: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
}

/****************
STRUCTURE
*****************/
.container {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.container-sm {
  max-width: 650px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	text-align: center;
}

/****************
HEADER + SVG IMAGE
*****************/
header {
	text-align: center;
	padding: 5rem 0;
	position: relative;
}

  header .svg-container {
   height: 125px;
   width: 100%;
   display: block;
  }

  header svg.svg-red {
    fill: rgba(255,0,0,0.8);
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
    mix-blend-mode: screen;
    transform: translatey(0px);
    animation: float02 6s ease-in-out infinite;
  }
  
   header svg.svg-cyan {
    fill: rgba(0,255,255,0.8);
    position: absolute;
    margin: 20px auto 0 -49px;
    z-index: 3;
     mix-blend-mode: screen;
     transform: translatey(0px);
    animation: float 6s ease-in-out infinite;
  }
  
  
/****************
ANIMATIONS
*****************/
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}


@keyframes float02 {
	0% {
		transform: translatey(-20px);
	}
	50% {
		transform: translatey(0px);
	}
	100% {
		transform: translatey(-20px);
	}
}

  
/****************
FOOTER
*****************/
footer {
	text-align: center;
	padding: 5rem 0;
	font-size: 0.9rem;
}

/****************
FONT STYLES
*****************/
blockquote {
	font-style: italic;
	margin: 15px 0;
}

p {
	margin: 1rem 0;
}

h1 {
	margin: 1rem 0;
}

/****************
TABLES
*****************/
table {
	width: 100%;
	border-collapse: collapse;
}

	table th {
		text-align: left;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		padding: 15px;
	}
	
	table tr {
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	
	table tr td {
		padding: 15px;
	}
	
/****************
LINKS
*****************/
a {
	color: rgba(0,255,255,1);
}

	a:hover {
		
	}

.forbidden {
	cursor: not-allowed;
	opacity: 0.6;
	
}